/* PRINT ONLY STYLES */

@media print {
	
	/* Hide various bits of chrome not needed in printed page */
	.menu-wrap,
	.social-icons,
	.search-icon,
	.hcwh-box-top,
	a[href]:after,
	.in-page-nav {
		display: none !important;
	}

	.intro-header.short .container h1 {

		&:before, &:after {
			display: none;
		}
		
	}
	
	/* Remove Bootstrap left side padding */
	.col-md-offset-1 {
		margin-left: 0 !important;
	}
	
	/* Specific amends for documentation: hide left-side nav, search, < > buttons, etc. */

	.documentationsearchouter {
		display: none !important; 
	}

	h2 a,
	h3 a,
	h5 a,
	h6 a {
		display: none !important;
	}

	#documentation-content {
		
		.nav-buttons,
		#menu {
			display: none !important;
		}

	}

}